mixin video-block(data={type: 'default'})
  case data.type
    when 'reverse'
      .video-block.video-block--reverse&attributes(attributes)
        .video-block__desc
          h2.h1.video-block__title !{data.title}
          .video-block__text !{data.text}
        .video-block__card: +card-video.card-video--lg
    default
      .video-block&attributes(attributes)
        .video-block__card: +card-video.card-video--lg
        .video-block__desc
          h2.h1.video-block__title !{data.title}
          .video-block__text !{data.text}
      
    
